QCAT - Task #836
User Story # 834 (Closed): Prepare second beta

Update hosting and shippable
25 Feb 2016 09:58 - Sebastian Manger

Status: Closed Start date: 25 Feb 2016
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Resolution:

Description

Acceptance criteria

Shippable is configured to watch the master branch

The hosting is set up according to the new project structure
The same db is used

Apache and uwsgi are in place

History

#1 - 25 Feb 2016 16:26 - Sebastian Manger
- % Done changed from 0 to 100

#2 - 30 Mar 2016 10:41 - Kurt Gerber

- Status changed from New to Closed
